<ons-page id="forms-page">
  <ons-toolbar>
    <div class="left">
      <ons-back-button>Volver</ons-back-button>
    </div>
  </ons-toolbar>
    
  <ons-list>
    <ons-list-header>Si su situacion de salud contempla alguna de las siguiente opciones, seleccioná las que correspondan <span id="checkboxes-header"></span></ons-list-header>
    
    <ons-list-item tappable>
      <label class="left">
        <ons-checkbox class="checkbox-color" input-id="diabetes" value="si"></ons-checkbox>
      </label>
      <label class="center" for="diabetes">
        Tengo diabetes
      </label>
    </ons-list-item>
    
    <ons-list-item tappable>
      <label class="left">
        <ons-checkbox class="checkbox-color" input-id="enfermedad_hepatica" value="si"></ons-checkbox>
      </label>
      <label class="center" for="enfermedad_hepatica">
        Tengo alguna enfermedad hepática
      </label>
    </ons-list-item>
    
    <ons-list-item tappable>
      <label class="left">
        <ons-checkbox class="checkbox-color" input-id="enfermedad_cronica" value="si"></ons-checkbox>
      </label>
      <label class="center" for="enfermedad_cronica">
        Tengo alguna enfermedad crónica
      </label>
    </ons-list-item>
    
    <ons-list-item tappable>
      <label class="left">
        <ons-checkbox class="checkbox-color" input-id="enfermedad_cardiologica" value="si"></ons-checkbox>
      </label>
      <label class="center" for="enfermedad_cardiologica">
        Tengo alguna enfermedad cardiológica
      </label>
    </ons-list-item>
    
    <ons-list-item tappable>
      <label class="left">
        <ons-checkbox class="checkbox-color" input-id="defensas_bajas" value="si"></ons-checkbox>
      </label>
      <label class="center" for="defensas_bajas">
        Tengo alguna condición que baja las defensas
      </label>
    </ons-list-item>
    
    <ons-list-item tappable>
      <label class="left">
        <ons-checkbox class="checkbox-color" input-id="contacto_estrecho" value="si"></ons-checkbox>
      </label>
      <label class="center" for="contacto_estrecho">
        Tuve contacto con alguna persona sospechosa o confirmada de Covid_19
      </label>
    </ons-list-item>
    
    <ons-list-item tappable>
      <label class="left">
        <ons-checkbox class="checkbox-color" input-id="viaje_aspo" value="si"></ons-checkbox>
      </label>
      <label class="center" for="viaje_aspo">
        Tuve contacto con alguna persona que viajó a zona aspo en los últimos 14 dias
      </label>
    </ons-list-item>
  </ons-list>

  <ons-button onclick="confirmarDDJJ()" modifier="large" class="button-margin">CONFIRMAR</ons-button>

</ons-page>